Versions Packages Information History CVEs Related Badges Report

Versions for apmod:perl

145 package(s) known

Repository Package name Version Category Maintainer(s)
AIX Open Source Packages mod_perl-ap22 2.0.7 Potentially vulnerable - -
AIX Open Source Packages mod_perl-ap24 2.0.7 Potentially vulnerable - -
AIX Open Source Packages mod_perl-ap22 2.0.6 Potentially vulnerable - -
AIX Open Source Packages mod_perl-ap24 2.0.6 Potentially vulnerable - -
AIX Open Source Packages mod_perl-ap22 2.0.5 Potentially vulnerable - -
AIX Open Source Packages mod_perl-ap22 2.0.4 Potentially vulnerable - -
AIX Toolbox mod_perl 2.0.11 Potentially vulnerable System Environment/Daemons -
AIX Toolbox mod_perl 2.0.11 Potentially vulnerable System Environment/Daemons -
Alpine Linux Edge
testing
apache2-mod-perl-dev 2.0.12 - mcs@darkregion.net
Alpine Linux Edge
testing
apache2-mod-perl-doc 2.0.12 - mcs@darkregion.net
Alpine Linux Edge
testing
apache2-mod-perl 2.0.12 - mcs@darkregion.net
Alpine Linux Edge
testing
apache2-mod-perl-dbg 2.0.12 - mcs@darkregion.net
ALT Linux p9 apache2-mod_perl 2.0.10 Potentially vulnerable System/Servers viy@altlinux.org
ALT Linux p10 apache2-mod_perl 2.0.11 Potentially vulnerable System/Servers viy@altlinux.org
ALT Sisyphus apache2-mod_perl 2.0.11 Potentially vulnerable System/Servers naf@altlinux.org
Amazon Linux 1
main
mod_perl 2.0.7 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
main
mod24_perl 2.0.7 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
mod24_perl 2.0.7 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
mod_perl 2.0.7 Potentially vulnerable System Environment/Daemons -
AUR mod_perl 2.0.12 - mattsday@aur
Astra Orel Stable
main
libapache2-mod-perl2 2.0.10 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
CentOS 6
os
mod_perl 2.0.4 Potentially vulnerable System Environment/Daemons -
CentOS 6
updates
mod_perl 2.0.4 Potentially vulnerable System Environment/Daemons -
CPAN mod_perl 1.31 - gozer@cpan
MetaCPAN mod_perl 2.0.12 - shay@cpan
Debian 8
jessie/main
libapache2-mod-perl2 2.0.9~1624218 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Debian 9
stretch/main
libapache2-mod-perl2 2.0.10 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Debian 10
buster/main
libapache2-mod-perl2 2.0.10 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Debian 11
bullseye/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Debian 12
bookworm/main
libapache2-mod-perl2 2.0.12 httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Debian Unstable
sid/main
libapache2-mod-perl2 2.0.12 httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Deepin
main
libapache2-mod-perl2 2.0.10 Potentially vulnerable - pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Devuan 1.0
jessie/main
libapache2-mod-perl2 2.0.9~1624218 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Devuan 2.0
ascii/main
libapache2-mod-perl2 2.0.10 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Devuan 3.0
beowulf/main
libapache2-mod-perl2 2.0.10 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Devuan 4.0
chimaera/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Devuan Unstable
unstable/main
libapache2-mod-perl2 2.0.12 httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
DistroWatch.com mod_perl 2.0.12 - -
DPorts www/mod_perl2 2.0.11 Potentially vulnerable www apache@freebsd.org
EPEL 7 mod_perl 2.0.11 Potentially vulnerable System Environment/Daemons -
EPEL 8 mod_perl 2.0.12 Unspecified -
EPEL 9 mod_perl 2.0.12 Unspecified -
Exherbo
perl
apache-mod/mod_perl 2.0.11 Potentially vulnerable apache-mod fallback-mnt-exherbo@repology
Fedora 26
release
mod_perl 2.0.10 Potentially vulnerable System Environment/Daemons -
Fedora 27
release
mod_perl 2.0.10 Potentially vulnerable System Environment/Daemons -
Fedora 27
updates
mod_perl 2.0.10 Potentially vulnerable System Environment/Daemons -
Fedora 28
updates
mod_perl 2.0.10 Potentially vulnerable System Environment/Daemons -
Fedora 28
release
mod_perl 2.0.10 Potentially vulnerable System Environment/Daemons -
Fedora 29
updates
mod_perl 2.0.11 Potentially vulnerable Unspecified -
Fedora 29
release
mod_perl 2.0.10 Potentially vulnerable System Environment/Daemons -
Fedora 30
updates
mod_perl 2.0.11 Potentially vulnerable Unspecified -
Fedora 30
release
mod_perl 2.0.10 Potentially vulnerable Unspecified -
Fedora 31
updates
mod_perl 2.0.11 Potentially vulnerable Unspecified -
Fedora 31
release
mod_perl 2.0.10 Potentially vulnerable Unspecified -
Fedora 32
release
mod_perl 2.0.11 Potentially vulnerable Unspecified -
Fedora 33
updates
mod_perl 2.0.11 Potentially vulnerable Unspecified -
Fedora 33
release
mod_perl 2.0.11 Potentially vulnerable Unspecified -
Fedora 34
updates
mod_perl 2.0.12 Unspecified -
Fedora 34
release
mod_perl 2.0.11 Potentially vulnerable Unspecified -
Fedora 35
updates
mod_perl 2.0.12 Unspecified -
Fedora 35
release
mod_perl 2.0.11 Potentially vulnerable Unspecified -
Fedora 36
development
mod_perl 2.0.12 Unspecified -
Fedora Rawhide
development
mod_perl 2.0.12 Unspecified -
FreeBSD Ports www/mod_perl2 2.0.12 www apache@freebsd.org
Funtoo 1.4
core-server-kit
www-apache/mod_perl 2.0.11 Potentially vulnerable www-apache fallback-mnt-funtoo@repology
Gentoo www-apache/mod_perl 2.0.11 Potentially vulnerable www-apache perl@gentoo.org
GoboLinux Mod_Perl 2.0.4 Potentially vulnerable - -
Kali Linux Rolling
main
libapache2-mod-perl2 2.0.12 httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
LiGurOS stable www-apache/mod_perl 2.0.11 Potentially vulnerable www-apache perl@gentoo.org
LiGurOS develop www-apache/mod_perl 2.0.11 Potentially vulnerable www-apache perl@gentoo.org
MacPorts mod_perl2 2.0.12 www nomaintainer@macports.org
Mageia 7
core/release
apache-mod_perl 2.0.10 Potentially vulnerable System/Servers -
Mageia 8
core/release
apache-mod_perl 2.0.10 Potentially vulnerable System/Servers -
Mageia Cauldron
core/release
apache-mod_perl 2.0.12 System/Servers -
MidnightBSD mports www/mod_perl2 2.0.10 Potentially vulnerable perl5 -
nixpkgs stable 21.05 perl5.30.3-mod_perl 2.0.11 Potentially vulnerable perl530Packages fallback-mnt-nix@repology
nixpkgs stable 21.05 perl5.32.1-mod_perl 2.0.11 Potentially vulnerable perl532Packages fallback-mnt-nix@repology
nixpkgs stable 21.05 mod_perl 2.0.11 Potentially vulnerable apacheHttpdPackages fallback-mnt-nix@repology
nixpkgs stable 21.11 mod_perl 2.0.11 Potentially vulnerable apacheHttpdPackages fallback-mnt-nix@repology
nixpkgs stable 21.11 perl5.32.1-mod_perl 2.0.11 Potentially vulnerable perl532Packages fallback-mnt-nix@repology
nixpkgs stable 21.11 perl5.34.0-mod_perl 2.0.11 Potentially vulnerable perl534Packages fallback-mnt-nix@repology
nixpkgs unstable mod_perl 2.0.11 Potentially vulnerable apacheHttpdPackages fallback-mnt-nix@repology
nixpkgs unstable perl5.32.1-mod_perl 2.0.11 Potentially vulnerable perl532Packages fallback-mnt-nix@repology
nixpkgs unstable perl5.34.1-mod_perl 2.0.11 Potentially vulnerable perl534Packages fallback-mnt-nix@repology
OpenBSD Ports www/ap2-mod_perl 2.0.11 Potentially vulnerable www ports@openbsd.org
OpenIndiana packages
hipster
mod_perl 2.0.11 Potentially vulnerable Web Services/Application and Web Servers -
openmamba
devel
apache-mod_perl 2.0.12 Development/Libraries/Perl silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
apache-mod_perl 2.0.10 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva 4.1
main/release
apache-mod_perl 2.0.10 Potentially vulnerable System/Servers nobodydead@gmail.com
OpenMandriva 4.2
main/release
apache-mod_perl 2.0.10 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva Rolling
main/release
apache-mod_perl 2.0.11 Potentially vulnerable System/Servers bero+massbuild@lindev.ch
openSUSE Leap 42.3
main/oss
apache2-mod_perl 2.0.9 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.0
updates/oss
apache2-mod_perl 2.0.11 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.0
main/oss
apache2-mod_perl 2.0.10 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.1
updates/oss
apache2-mod_perl 2.0.11 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.1
main/oss
apache2-mod_perl 2.0.10 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.2
main/oss
apache2-mod_perl 2.0.11 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.3
main/oss
apache2-mod_perl 2.0.11 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Leap 15.4
main/oss
apache2-mod_perl 2.0.11 Potentially vulnerable Productivity/Networking/Web/Servers -
openSUSE Tumbleweed
src-oss
apache2-mod_perl 2.0.12 Productivity/Networking/Web/Servers -
Pardus 17
main
libapache2-mod-perl2 2.0.10 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Pardus 19
main
libapache2-mod-perl2 2.0.10 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Pardus 21
main
libapache2-mod-perl2 2.0.11 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Parrot
parrot/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Parrot
parrot-updates/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
pkgsrc current www/ap2-perl 2.0.12 www pkgsrc-users@netbsd.org
PLD Linux apache-mod_perl 2.0.12 - -
PureOS Amber libapache2-mod-perl2 2.0.10 Potentially vulnerable misc pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
PureOS landing libapache2-mod-perl2 2.0.11 Potentially vulnerable misc pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Raspbian Oldstable
main
libapache2-mod-perl2 2.0.10 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Raspbian Stable
main
libapache2-mod-perl2 2.0.11 Potentially vulnerable httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Raspbian Testing
main
libapache2-mod-perl2 2.0.12 httpd pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Ravenports perl-mod_perl 2.0.12 perl perl@ironwolf.systems
Rosa 2014.1
main/release
apache-mod_perl 2.0.8 Potentially vulnerable - -
Rosa 2016.1
main/release
apache-mod_perl 2.0.8 Potentially vulnerable - -
Rosa 2019.1
main/release
apache-mod_perl 2.0.11 Potentially vulnerable System/Servers alexander@mezon.ru
Rosa Server 6.9
base/release
mod_perl 2.0.4 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 7.3
extra/release
mod_perl 2.0.10 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
extra/release
mod_perl 2.0.10 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
SlackBuilds perl/mod_perl 2.0.12 perl willysr@slackbuilds.org
SliTaz Cooking apache-mod-perl 2.0.8 Potentially vulnerable network erjo@slitaz.org
SliTaz Next apache-mod-perl 2.0.10 Potentially vulnerable network devel@slitaz.org
SliTaz Next apache-mod-perl-dev 2.0.10 Potentially vulnerable development devel@slitaz.org
T2 SDE mod_perl 2.0.5 Potentially vulnerable extra/development t2@t2-project.org
Trisquel 6.0
toutatis/main
libapache2-mod-perl2 2.0.5 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, nicholas@periapt.co.uk, ntyni@debian.org
Trisquel 7.0
belenos-updates/main
libapache2-mod-perl2 2.0.8+httpd24-r1449661 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, nicholas@periapt.co.uk, ntyni@debian.org
Trisquel 7.0
belenos/main
libapache2-mod-perl2 2.0.8+httpd24-r1449661 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, nicholas@periapt.co.uk, ntyni@debian.org
Trisquel 8.0
flidas/main
libapache2-mod-perl2 2.0.9 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Trisquel 8.0
flidas-updates/main
libapache2-mod-perl2 2.0.9 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Trisquel 9.0
etiona-updates/main
libapache2-mod-perl2 2.0.10 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Trisquel 9.0
etiona/main
libapache2-mod-perl2 2.0.10 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Trisquel 10.0
nabia/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Trisquel 10.0
nabia-updates/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Ubuntu 14.04
trusty/main
libapache2-mod-perl2 2.0.8+httpd24-r1449661 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, nicholas@periapt.co.uk, ntyni@debian.org
Ubuntu 14.04
trusty-updates/main
libapache2-mod-perl2 2.0.8+httpd24-r1449661 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, nicholas@periapt.co.uk, ntyni@debian.org
Ubuntu 16.04
xenial-updates/main
libapache2-mod-perl2 2.0.9 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Ubuntu 16.04
xenial/main
libapache2-mod-perl2 2.0.9 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Ubuntu 18.04
bionic/main
libapache2-mod-perl2 2.0.10 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Ubuntu 18.04
bionic-updates/main
libapache2-mod-perl2 2.0.10 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org
Ubuntu 20.04
focal/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Ubuntu 20.04
focal-updates/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable perl ubuntu-devel-discuss@lists.ubuntu.com, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Ubuntu 21.04
hirsute/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Ubuntu 21.10
impish/main
libapache2-mod-perl2 2.0.11 Potentially vulnerable perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Ubuntu 22.04
jammy/main
libapache2-mod-perl2 2.0.12 perl pkg-perl-maintainers@lists.alioth.debian.org, dmn@debian.org, dom@earth.li, gregoa@debian.org, ivan-debian@420.am, ntyni@debian.org, yadd@debian.org
Wikidata mod_perl 2.0.12 - -